Subject: RE: 1.3.10: ttyslot dying, Windows 2000 Server
From: "Robert Collins" <[email-masked]>
To: "'Len Giambrone'" <[email-masked]>, "'Larry Hall \(RFK Partners, Inc\)'" <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 15 Jun 2002 18:33:24 +1000

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Len Giambrone
> Sent: Saturday, 15 June 2002 8:16 AM

> > Oops!  You didn't install with setup.exe!  Thirty lashes with a 
> > wet noodle!  
> > 
> > Sorry, you're now banned from this list... ;-)
> 
> Yeah yeah, I knew someone was going to say that.  I need to 
> automate this and
> duplicate it across many servers.  To date, there is no setup 
> that I can use
> to script an install.  Give me one, and I will happily comply.  ;-)

You could help with setup's command line support. I put the
infrastructure in place when lots of folk seemed interested, but now
that it's easy to do, noone seems interested. Sigh.
 
> I'm not asking for installation help.  When a function 
> internal to the cygwin
> dll dumps core causing the debugger to be invoked, I would 
> call that Cygwin
> related.

If you have a suspect install, that problem *could* be install related,
as opposed to a problem affecting cygwin anywhere. I'm not saying that
is the case here, just pointing out the *why* of the request.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/